OSDN Git Service

Fix Issue 85: Installer: warns of downgrade when running 0.6.2.0 on top of 0.6.1.0
[tortoisegit/TortoiseGitJp.git] / contrib / issue-tracker-plugins /
drwxr-xr-x   ..
drwxr-xr-x - ExampleAtlPlugin
drwxr-xr-x - ExampleCsPlugin
drwxr-xr-x - Interop.BugTraqProvider
drwxr-xr-x - inc
-rw-r--r-- 10212 issue-tracker-plugins.txt